CXXMETRIC(1)

NAME
cxxmetric - Enkelt källkodsmått för C och C++

SYNOPSIS

cxxmetric [fil]

BESKRIVNING

cxxmetric räknar antal rader kod, kommentarer och mellanrum, och beräknar diverse annan statistik för varje given källkodsfil. Källkodsfilerna måste vara skrivna i C eller C++.

Verktyget är en del av KDE:s programvaruutvecklingsmiljö.

AUTHOR
Ben Burton.